Loading...
Searching...
No Matches
BALL::PDB::RecordSIGUIJ Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | serial_number
Atom | atom_name
Character | alternate_location_indicator
Residue | residue
Integer | sig11
Integer | sig22
Integer | sig33
Integer | sig12
Integer | sig13
Integer | sig23
LString4 | segment_ID
LString2 | element_symbol
LString2 | charge

## Detailed Description

Definition at line 1059 of file PDBdefs.h.

## Member Data Documentation

## alternate_location_indicator

Character BALL::PDB::RecordSIGUIJ::alternate_location_indicator

Definition at line 1065 of file PDBdefs.h.

## atom_name

Atom BALL::PDB::RecordSIGUIJ::atom_name

Definition at line 1064 of file PDBdefs.h.

## charge

LString2 BALL::PDB::RecordSIGUIJ::charge

Definition at line 1075 of file PDBdefs.h.

## element_symbol

LString2 BALL::PDB::RecordSIGUIJ::element_symbol

Definition at line 1074 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordSIGUIJ::record_name

Definition at line 1062 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordSIGUIJ::record_type

Definition at line 1061 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordSIGUIJ::residue

Definition at line 1066 of file PDBdefs.h.

## segment_ID

LString4 BALL::PDB::RecordSIGUIJ::segment_ID

Definition at line 1073 of file PDBdefs.h.

## serial_number

Integer BALL::PDB::RecordSIGUIJ::serial_number

Definition at line 1063 of file PDBdefs.h.

## sig11

Integer BALL::PDB::RecordSIGUIJ::sig11

Definition at line 1067 of file PDBdefs.h.

## sig12

Integer BALL::PDB::RecordSIGUIJ::sig12

Definition at line 1070 of file PDBdefs.h.

## sig13

Integer BALL::PDB::RecordSIGUIJ::sig13

Definition at line 1071 of file PDBdefs.h.

## sig22

Integer BALL::PDB::RecordSIGUIJ::sig22

Definition at line 1068 of file PDBdefs.h.

## sig23

Integer BALL::PDB::RecordSIGUIJ::sig23

Definition at line 1072 of file PDBdefs.h.

## sig33

Integer BALL::PDB::RecordSIGUIJ::sig33

Definition at line 1069 of file PDBdefs.h.